/* =============================================================================
   Header
   ========================================================================== */
#header {
	background: #FFF;
	position: fixed;
	width: 100%;
	z-index: 9999;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
	border-top: 4px solid #0c733b;
}

#header:before {
	border-top: 4px solid #efca19;
	content: " ";
	position: absolute;
	z-index: -1;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}

#logo {
	margin: 10px 0 0 0;
	width: 25%;
	float: left;
	padding: 0 15px;
}

#logo a:before {
	content: "";
	display: block;
	height: 100%;
	width: 0;
}

#logo a {
	background: url("../Images/wanderers-logo.svg") no-repeat;
	display: block;
	overflow: hidden;
	height: 65px;
	width: 158px;
}

#main-nav {
	float: left;
	width: 75%;
	padding: 0 15px;
}

/* =============================================================================
   Main
   ========================================================================== */
#main {
	padding-top: 83px;
}

#content {
	padding-top: 47px;
	padding-bottom: 15px;
	padding-right: 55px;
}

#sidebar {
	padding-top: 47px;
	padding-bottom: 15px;
}

/* =============================================================================
   Contact Map
   ========================================================================== */
#maps {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#gmap_canvas {
	width: 100%;
	height: 400px;
}

/* =============================================================================
   Footer
   ========================================================================== */
#contact-footer {
	background: #333;
	color: #FFF;
	padding: 40px 0;
}

#contact-footer a {
	color: #FFF;
}

.footer-title {
	text-transform: uppercase;
	margin-bottom: 15px;
}

.footer-title::before {
	content: "";
	width: 18px;
	height: 18px;
	display: block;
	float: left;
	background: url("../Images/sprite.svg") no-repeat;
	margin: 2px 7px 0 0;
}

.footer-contact .footer-title::before {
	background-position: 0 -328px;
}

.footer-links .footer-title::before {
	background-position: 0 -346px;
}

.footer-news .footer-title::before {
	background-position: 0 -365px;
}

#contact-footer p {
	font-size: 14px;
}

#contact-footer .news-list-view {
	font-size: 14px;
}

#contact-footer .news-list-view .article {
	margin-bottom: 9px;
	padding: 0;
	border: none;
	line-height: 1.6;
}

#contact-footer .news-list-view a::before {
    background: rgba(0, 0, 0, 0) url("../Images/sprite.svg") no-repeat scroll 0 -236px;
    content: "";
    float: left;
    height: 14px;
    margin: 4px 0 0;
    width: 8px;
}

#contact-footer .news-list-view a {
	padding-left: 6px;
}

#footer {
	background: #f5f5f5;
	padding: 4px 0;
	text-align: center;
}

#copyright {
	line-height: 1.6;
	font-size: 14px;
}